PDA

View Full Version : need a little help



tucker142
08-28-2011, 01:35 PM
got caught in a bootloop today..flashed 3.40 using 1kds method...update to 602 rooted no problems...want to restore old backup of 602, keep getting error message " sd-ext not found. skipping restore of /sd-ext/." any ideas what i'm doing wrong I've tried everthing I can think of....

popcenator
08-28-2011, 01:38 PM
That's nothing to worry about.

on the move..

tucker142
08-28-2011, 01:46 PM
can I restore my old back up or not...

Nemo aeternamn
08-28-2011, 02:12 PM
Which back up? If it's the back up like titanium back up or my back up pro... As long as you don't restore system... You'll be good

We have nothing to fear but running out of beer

popcenator
08-28-2011, 02:20 PM
If you're referring to your backup of stock Gingerbread then yes.

on the move..

tucker142
08-28-2011, 02:26 PM
its a back up through bootstrap that i made about two weeks ago....602 rooted...that I'm trying to restore

tucker142
08-28-2011, 02:44 PM
Restoring everything using TiBU...seems to be working Thanks!

tucker142
08-28-2011, 07:22 PM
update finally fiqured out I had two bad back ups due to possibly not enough room on my sd card when I created them...wow that drove me crazy....:omg: